{
  "content": [
  	{
      "type": "creativeTab",
      "entries": [
        {
          "id": "zcm_alterlite",
          "icon": "zcm_alterlite:alterlitium"
        }
      ]
    },
    {
      "type": "creativeTab",
      "entries": [
        {
          "id": "zcm_vanity",
          "icon": "zcm_alterlite:frontierrium"
        }
      ]
    },
    {
      "file": "system.json"
    },
    {
      "file": "items.json"
    },
    {
      "file": "blocks.json"
    },
    {
      "file": "machines.json"
    },
    {
      "file": "makeshiftfurnace.json"
    },
    {
      "file": "vanity.json"
    },
    {
      "file": "additionals.json"
    }
  ]
}

